why is FederatedWebServiceAuthorizationManager marked obsolete?

Apr 7, 2012 at 1:37 PM

Is there no need using your code in the next release of .net, or why marked you these classes obsolete?